"ISO_Language" = "sv_SE";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Avbryt";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nej";
"RetryButtonLabel" = "Försök igen";
"ID_1007" = "Ange användarnamn och lösenord för följande proxyserver:";
"ID_1008" = "Användarnamn:";
"ID_1009" = "Lösenord:";
"ID_1010" = "Kom ihåg lösenordet";
"ID_1023" = "Inga uppdateringar";
"ID_1024" = "Det finns inga tillgängliga uppdateringar.";
"ID_1027" = "Du måste starta om datorn";
"ID_1028" = "Datorn måste startas om innan uppdateringen kan fortsätta. Vill du starta om nu?";
"ID_1029" = "Det går inte att starta om datorn";
"ID_1030" = "Det gick inte att starta om automatiskt. Starta om datorn manuellt om du vill fortsätta uppdateringen.";
"ID_1035" = "Det går inte att öppna licensavtalet";
"ID_1036" = "Det gick inte att öppna licensavtalet automatiskt.  Du kan visa licensavtalet manuellt genom att ange \"%0\" i webbläsaren.";
"ID_1037" = "Det går inte att öppna licensavtalet";
"ID_1038" = "Det gick inte att öppna licensavtalet.";
"ID_1039" = "timme";
"ID_1040" = "timmar";
"ID_1041" = "minut";
"ID_1042" = "minuter";
"ID_1043" = "sekund";
"ID_1044" = "sekunder";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Under en minut";
"ID_1048" = "Storlek: %0";
"ID_1049" = "Storlek på alla valda uppdateringar: %0";
"ID_1050" = "Beräknad tid (fjärranslutning): %0";
"ID_1051" = "Beräknad tid (bredband): %0";
"ID_1070" = "Det finns inga tillgängliga uppdateringar.";
"ID_1071" = "Inställningar";
"ID_1072" = "OK";
"ID_1073" = "Otillräckliga rättigheter";
"ID_1074" = "Adobe Updater kan endast köras av användare med administratörsrättigheter.";
"ID_1075" = "Följande komponenter hämtades inte:\n\n";
"ID_1076" = "Det gick inte att expandera filen.";
"ID_1078" = "Det gick inte att komma åt skivavbilden.";
"ID_1079" = "Öppna dokument";
"ID_1080" = "Det här dokumentet kräver följande komponent som saknas: %0 (%1). Klicka på OK för att hämta den här uppdateringen.";
"ID_1081" = "Öppna dokument";
"ID_1082" = "Vissa komponenter som krävs för att slutföra åtgärden saknas, men det kan finnas information om dem på Adobe-webbplatsen. Vill du söka efter de komponenter som saknas på Adobe-webbplatsen?";
"ID_1131" = "Installerar uppdatering: %0";
"ID_1151" = "En ny version av Adobe Updater är tillgänglig för installation. Klicka på OK för att installera den nu. \nObs! Du kan komma att behöva verifiera för att kunna installera.";
"ID_1170" = "Det gick inte att installera %0.  ";
"ID_1210" = "Hämtningsplats";
"ID_1211" = "Välj en mapp att hämta filerna till.";
"ID_2000" = "Installationen slutfördes inte";
"ID_2001" = "Ett problem uppstod under installationen. Välj bland följande alternativ:";
"ID_2002" = "Stoppa installationen och fortsätt senare.";
"ID_2003" = "Avbryt uppdateringen och avsluta.";
"ID_2005" = "Starta om nu";
"ID_2006" = "Starta om senare";
"ID_2007" = "Du måste starta om datorn om du vill fortsätta uppdateringen. Om du väljer Starta om nu, fortsätter Adobe Updater att installera resterande uppdateringar efter omstarten.";
"ID_2008" = "Installationen har slutförts";
"ID_2009" = "Kör uppdateringen igen.";
"ID_2011" = "Avbryt den aktuella uppdateringen och fortsätt att installera återstående uppdateringar.";
"ID_2500" = "Byt plats...";
"ID_2501" = "Avsluta";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Det går inte att hämta %0. Minst en av de filer som ska hämtas överskrider den maximala filsökvägen på 256 tecken. Klicka på Byt plats och välj en mapp som medför ett kortare sökvägsnamn eller klicka på Avsluta om du vill fortsätta senare.";
"ID_3001" = "Hämta uppdateringar";
"ID_3002" = "Fortsätt";
"ID_3003" = "Vissa uppdateringar har kanske inte hämtats färdigt. Klicka på Fortsätt om du vill fortsätta hämtningen. Klicka på Avsluta om du vill hämta uppdateringarna senare.";
"ID_3005" = "Adobe Updater är redo att påbörja hämtningen. Välj en hämtningsplats för uppdateringarna:";
"ID_3006" = "Det finns inte tillräckligt med diskutrymme på %0. Klicka på Byt plats eller frigör %1 MB diskutrymme och klicka sedan på Försök igen.";
"ID_3007" = "Försök igen";
"ID_3008" = "Fel skrivbehörighet. Hämtningen kan inte sparas till %0 eftersom du inte har behörighet att skapa en fil där. Försäkra dig om att du har rätt behörighet och klicka på Försök igen eller på Byt plats.";
"ID_3009" = "Det finns redan en fil med samma namn på den här platsen. Klicka på Ersätt om du vill skriva över den befintliga filen eller på Byt plats om du vill ange en annan hämtningsplats.";
"ID_3010" = "Ersätt";
"ID_3011" = "Det går inte att skriva över %0. Ta bort filen och klicka på Försök igen eller på Byt plats och välj en annan hämtningsplats.";
"ID_3012" = "Den plats som den här filen ska kopieras till är låst. Aktivera skrivbehörighet till filsökvägen och klicka på Försök igen eller på Byt plats.";
"ID_3013" = "Det finns inte tillräckligt med diskutrymme. Frigör diskutrymme och klicka sedan på Försök igen.";
"ID_3100" = "Observera att vissa uppdateringar i nuläget inte kan fastställas för följande produkter: %0";
"ID_3500" = "%1$u byte";
"ID_3501" = "%2$u,%1$01u kB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Slutför installationen";
"ID_3505" = "De flesta uppdateringarna installerades, men minst en uppdatering kräver manuellt stöd. Klicka på Öppna mapp om du vill visa vilka filer som hämtades, men som ännu inte har installerats.";
"ID_3506" = "Hämtningen är klar";
"ID_3507" = "Uppdateringarna har hämtats och manuell installation kan krävas. Klicka på Öppna mapp om du vill visa de hämtade filerna. Klicka på Avsluta om du vill stänga Adobe Updater (rekommenderas inte).";
"ID_3508" = "Öppna mapp";
"ID_3510" = "Installationen har slutförts";
"ID_3511" = "Uppdateringsprocessen är slutförd.";
"ID_3512" = "Ej tillämpligt";
"ID_3516" = "Söker efter uppdateringar för %0.";
"ID_3522" = "Det går inte att skriva över filen %0. Filen kan vara låst eller också saknar du lämplig behörighet. Kontrollera att du har skrivbehörighet till filen.";
"ID_3601" = "Hämtar uppdatering: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Uppdateringsservern svarar inte, vilket beror på att den är offline eller att inställningarna för Internet eller brandväggen är felaktiga. Försök senare.";
"ID_3607" = "Det gick inte att installera. Den hämtade filen har flyttats eller tagits bort.";
"ID_3610" = "Fortsätt hämtning av uppdateringar.";
"ID_3611" = "Sluta hämta och fortsätt senare.";
"ID_3612" = "Sluta hämta och avbryt alla uppdateringar.";
"ID_3613" = "Avbryt resterande hämtningar och installera slutförda hämtningar.";
"ID_3614" = "Välj ett alternativ:";
"ID_3615" = "Avbryt";
"ID_3700" = "Okänd";
"ID_3701" = "Pausad";
"ID_3702" = "Återstående tid: %2 (%0 av %1)";
"ID_3703" = "Uppdateringen har inte slutförts. Om du avslutar nu avbryts den pågående uppdateringen.\r\rKlicka på Fortsätt om du vill fortsätta uppdateringen. Om du vill fortsätta uppdateringen vid ett senare tillfälle klickar du på Avsluta.";
"ID_3704" = "Återuppta uppdateringen när datorn startar om.";
"ID_3705" = "Installationen kunde inte fortsätta eftersom den hämtade filen inte kan flyttas till en säker mapp (%0) före verifiering och installation. Kontrollera att det finns tillräckligt med diskutrymme och lämpliga administratörsrättigheter för den säkra mappen.";
"ID_5000" = "Komponenten har hämtats.";
"ID_5001" = "Uppdateringen är inte längre tillgänglig för hämtning.";
"ID_5002" = "Filen är inte längre tillgänglig för hämtning.";
"ID_5003" = "Du återupptar en hämtning, men filen på servern har ändrats.";
"ID_5004" = "Det gick inte att verifiera filen.";
"ID_5005" = "Filen på servern har ändrats och har inte rätt storlek.";
"ID_5006" = "Internt fel. Den begärda filen kunde inte hämtas.";
"ID_5007" = "Det gick inte att verifiera filen eftersom programmet inte hittades och kanske inte är installerat.";
"ID_5100" = "Ett fel har inträffat.";
